Subject: Re: [SENSIBILISATION] les astéroïdes d'Oliver
From: "alter.md" <[email-masked]>
To: [email-masked]
Date: Sat, 24 May 2014 12:22:13 -0300
List-Id: <sensibilisation.april.org>

Le 22/05/2014 18:17, Lionel Allorge a écrit :
> Bonjour,
>
> Le mardi 20 mai 2014 14:07:11 Luc Fievet a écrit :
>> Pendant le salon Geekopolis, Oliver est venu avec des "astéroïdes", des
>> sortes de confiserie au chocolat dont il a créé la recette, sous licence
>> libre.
>>
>> C'est un excellent outil pédagogique qui permet de renouveler la
>> métaphore de la recette de cuisine.
>>
>> On fait goûter au visiteur
>> On lui demande de deviner les ingrédients
>> On lui donne la recette
>> On lui demande s'il est sûr que la personne qui l'a cuisiné n'a pas mis
>> autre chose
>>
>> Le parallèle avec l'informatique leur parle pas mal et ils sont
>> beaucoup plus disponibles et attentifs que sur un simple dialogue parce
>> qu'on les fait réfléchir, participer etc...
>>
>> On pourrait améliorer ça avec une recette en format papier à livrer
>> avec les astéroïdes, qu'on pourrait compléter avec de la propagande
>> libriste et tout ça.
> Je ne suis pas juriste mais j'avais cru comprendre que les recettes de
> cuisines (en tant que liste d'ingrédients et liste d'opérations techniques à
> effectuer) ne pouvait pas être soumises au droit d'auteur :
> http://www.slate.fr/story/64233/recette-cuisine-propriete-intellectuelle
> Donc la recette ne peux pas être «libre» au sens de «publiée sous une licence
> libre»...
>
> Librement,
>
Alors c'est en partie faux sinon les recettes et leur appellation 
concernant certaines spécialités ne seraient pas dans des coffres de 
notaires et se baladeraient dans tous les rayons de supermarchés.
En fiat, la recette en elle même non, sauf aux US ou des aléas comme la 
présentation, les saveurs et la composition d'après analyse sont 
brevetables.
En tout cas leur publication est soumise au droit d'auteur ! Ce qui 
revient strictement au même en ce qui concerne la paternité.
Par exemple Les moutardes de Dijon sont contrôlées du point de vue de 
leur composition et non de leur provenance donc même en Chine ou au 
Japon on peut faire de la moutarde de Dijon.
Les pâtisserie de ...  le camembert, les saucisse de Morteau ... sont 
d'appellation contrôlées leur localisation et leur mode de 
conditionnement sont soumis à l'altitude et au label.
Cordialement
Didier Michon
Arrière Petit fils de Victor Michon (formateur des actuels chevrons 
tocqués) concepteur de la foire aux Haricots d'Arpageon et de la cuisine 
familiale.
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation